From: Stefano Rivera <stefanor@debian.org>
Date: Sat, 12 Nov 2022 15:23:14 +0200
Subject: On Debian cython is cython3

Forwarded: not-needed
---
 Makefile.ext | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/Makefile.ext b/Makefile.ext
index b4a3211..f9a88b1 100644
--- a/Makefile.ext
+++ b/Makefile.ext
@@ -5,7 +5,7 @@
 all: http_parser/parser.c
 
 http_parser/parser.c: http_parser/parser.pyx
-	cython -o http_parser.parser.c http_parser/parser.pyx
+	cython3 -o http_parser.parser.c http_parser/parser.pyx
 	mv http_parser.parser.c http_parser/parser.c
 
 clean:
